aagc.vo

## Class ListaScelteRevocheRequest

- java.lang.Object
- - aagc.vo.ListaScelteRevocheRequest

-     public class ListaScelteRevocheRequest
      extends java.lang.Object

  Classe Java per listaScelteRevocheRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="listaScelteRevocheRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Codice" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataFinePeriodo" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataInizioPeriodo" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codice`
    `protected java.lang.String` | `dataFinePeriodo`
    `protected java.lang.String` | `dataInizioPeriodo`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ListaScelteRevocheRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodice()` Recupera il valore della proprietà codice.
    `java.lang.String` | `getDataFinePeriodo()` Recupera il valore della proprietà dataFinePeriodo.
    `java.lang.String` | `getDataInizioPeriodo()` Recupera il valore della proprietà dataInizioPeriodo.
    `void` | `setCodice(java.lang.String value)` Imposta il valore della proprietà codice.
    `void` | `setDataFinePeriodo(java.lang.String value)` Imposta il valore della proprietà dataFinePeriodo.
    `void` | `setDataInizioPeriodo(java.lang.String value)` Imposta il valore della proprietà dataInizioPeriodo.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codice

          protected java.lang.String codice

    - #### dataFinePeriodo

          protected java.lang.String dataFinePeriodo

    - #### dataInizioPeriodo

          protected java.lang.String dataInizioPeriodo

  - ### Constructor Detail

    - #### ListaScelteRevocheRequest

          public ListaScelteRevocheRequest()

  - ### Method Detail

    - #### getCodice

          public java.lang.String getCodice()

      Recupera il valore della proprietà codice.
      Returns:
        possible object is `String`

    - #### setCodice

          public void setCodice(java.lang.String value)

      Imposta il valore della proprietà codice.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataFinePeriodo

          public java.lang.String getDataFinePeriodo()

      Recupera il valore della proprietà dataFinePeriodo.
      Returns:
        possible object is `String`

    - #### setDataFinePeriodo

          public void setDataFinePeriodo(java.lang.String value)

      Imposta il valore della proprietà dataFinePeriodo.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataInizioPeriodo

          public java.lang.String getDataInizioPeriodo()

      Recupera il valore della proprietà dataInizioPeriodo.
      Returns:
        possible object is `String`

    - #### setDataInizioPeriodo

          public void setDataInizioPeriodo(java.lang.String value)

      Imposta il valore della proprietà dataInizioPeriodo.
      Parameters:
        `value` - allowed object is `String`